.headerimage img {
    width: 100%;
    margin: 0 auto;
}
#homesearchbox p span {
    font-size: 24px;
}
#homesearchbox {
    background-color: #034b8b;
	max-width: 1500px;
    margin: 0 auto;
    padding: 25px;
    color: #FFF;
    margin-top: -95px;
    z-index: 2;
    position: relative;
    text-align: center;
    padding-top: 25px;
    padding-bottom: 25px;
    border-radius: 3px;
}
.geriDBtn {
    font-size: 12px;
    float: right;
    border-radius: 8px;
    background-color: #e7e7e7;
    color: gray;
    padding: 2px 7px;
    margin-right: 0px;
    margin-left: 6px;
    margin-top: 8px;
}
.geriDBtn:hover, .geriDBtn:focus  {
    color:#fff;
    background-color:#0467ab;
}
#homesearchbox input {
    padding: 0px 15px 0px 15px;
    font-size: 15px;
    height: 42px;
    font-family: "Open Sans", sans-serif;
    border: none;
    margin: 0px 0px;
    min-width: 285px;
    border-right: 1px solid #CCC;
}
#homesearchbox input[type=submit] {
    font-size: 15px !important;
    background-color: #d90000;
    color: #FFF;
    border-right: none;
    border-radius: 0px 3px 3px 0px;
    background-image: none;
    padding: 5px 25px;
    min-width: 100px;
}
.tum-uyeler {
    padding-top: 6px;
    float: right;
    font-size: 14px;
}
.wpas_form_container_1 {
    border: 0px solid #000000 !important;
}
.arama-box-text {
	padding: 20px 0px 10px;
    color: #fff;
    display: block;
}
.arama-box-text a {
    color: #fff;
	padding-right:10px;
	padding-left:10px;
	font-size:15px;
}
.urun-etiketleri li {
	display:inline-block;
	margin-right:5px;
	margin-bottom:5px;
}
.urun-etiketleri li a {
	background-color: #e7e7e7;
    border: 1px solid #dfdfdf;
    padding: 3px 10px;
    font-weight: 400;
    display: block;
    color: gray;
    font-size: 12px;
    border-radius: 4px;
}
.urun-etiketleri li a:hover {
	border: 1px solid #2e3b97;
	color:#000;
}
.jeg_share_count, .jeg_views_count {display:none;}
.uyedetay .aktivite-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: auto;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0 0 #fff !important;
    box-shadow: 0px 0px 0 0 #fff !important;
    border: solid 0px #D1D1D1;
    background-color: #fff;
    padding: 0px 10px;
}
.entry-header .firma_title {
    color: #2e3b97;
    font-weight: 700;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.15;
    margin-bottom: 0px;
    border-bottom: 1px dotted #e5e5e5;
    padding-bottom: 16px;
    letter-spacing: normal;
}
.uyedetay .aktivite-section-detail-item span {
    min-width: 115px;
    font-size: 16px;
}
.entry-header .jeg_post_title {
    color: #2e3b97;
    font-weight: 900;
    font-size: 40px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.15;
    margin: 0 0 0.4em;
    letter-spacing: normal;
}
.uyedetay .aktivite-section-detail-item {
    font-size: 16px;
    margin-bottom: 16px;
}
.firmadetay-logo {
        display: flex;
    align-items: center;
    justify-content: center;
    height: 179px;
	border: 2px solid #e5e5e5;
    padding-top: 33px;
    padding-bottom: 33px;
    border-radius: 6px;
	margin-bottom:30px;
}
.firma-sub-title {
	border-bottom: 2px solid #0467ab;
    padding-bottom: 8px;
    font-weight: 700;
    margin-bottom: 15px;
	font-size:20px;
}
.urun-aciklama {
    height: 42px;
    padding-left: 12px;
    padding-right: 12px;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 4px;
}
.urun-thumb {
    border: 2px solid #e9e9e9;
    border-radius: 8px;
    margin-bottom: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.col-5 {
	width:20%;
	float: left;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.entry-header .meta_right>div {
	display:none;
}
.icerikbox {
	border: 1px solid #e5e5e5;
	border-radius:4px;
    padding: 50px;
}
.firmaurun .owl-nav>div {
	top: -53px !important;
	height: 32px !important;
}
.firma-kategori-list {
	display:block;
}
.firma-kategori-list li {
	display: inline-block;
    width: 25%;
    text-align: center;
    float: left;
    padding-right: 15px;
    padding-left: 15px;
	margin-bottom:25px;
}
.firma-kategori-list li a {
    font-size: 18px;
    line-height: 21px;
    color: #fff;
    background-color: #649342;
    height: 88px;
    border: 0px solid #457224;
	display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}
.firmabox {
    border: 2px solid #e9e9e9;
    border-radius: 8px;
    padding: 15px 15px;
	margin-bottom:15px;
}
.firmabox .item {
	margin-bottom: 12px;
    padding-bottom: 6px;
    border-bottom: 1px solid #e9e9e9;
}
.firmabox .nitem {
	display:block;
	margin-bottom:3px;
	text-align: center;
}
.firmabox .nitem:first-child {
	border-bottom:0px solid red;
}
.with-share {display:none;}
.firmabox .nitem i {
    font-size: 18px;
    width: 18px;
}
.firmabox .uyeadi {
	font-size: 14px;
	height:37px;
	text-align: center;
    line-height: 20px;
    font-weight: 600;
    color: #545454;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.firmabox .btnw a {
    width: 100% !important;
    background-color: #649342;
    font-weight: 500;
    text-align: center;
    font-size: 16px;
    border-radius: 8px;
    padding: 6px 20px;
    margin-top: 10px;
    color: #fff;
    display: block;
}
.firma-kategori-aciklama {
    border: 1px solid #e9e9e9;
    padding: 15px;
    color: #8b8b8b;
    font-size: 13px;
    line-height: 20px;
	border-radius:8px;
}
.firma-kategori-aciklama p {
	margin-bottom:10px;
}

    .uyedetay .aktivite-section {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    height: auto;
    border-radius: 0px;
    -webkit-box-shadow: 0px 0px 0 0 #fff !important;
    box-shadow: 0px 0px 0 0 #fff !important;
    border: solid 0px #D1D1D1;
    background-color: #fff;
    padding: 0px 10px;
}
.fade.in { background: #fff0;}
.referans-content {overflow-y: auto; height: 328px;}
.with-share {display:none;}
.firmakatalog p {border: 1px solid #6dab3c; padding: 7px 10px; font-size: 15px; text-align: center;}
.entry-header .firma_title {
    color: #2e3b97;
    font-weight: 700;
    font-size: 30px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.15;
    margin-bottom: 0px;
    border-bottom: 1px dotted #e5e5e5;
    padding-bottom: 16px;
    letter-spacing: normal;
}
.uyedetay .aktivite-section-detail-item span {
    min-width: 115px;
    font-size: 16px;
}
.uyedetay .aktivite-section-detail-item {
    font-size: 16px;
    margin-bottom: 15px;
}
.firmadetay-logo {
	border: 2px solid #e5e5e5;
    padding-top: 33px;
    padding-bottom: 33px;
    border-radius: 6px;
	margin-bottom:30px;
}
.firma-sub-title {
	border-bottom: 2px solid #0467ab;
    padding-bottom: 8px;
    font-weight: 700;
    margin-bottom: 15px;
	font-size:20px;
}
.urun-aciklama {
    height: 42px;
    padding-left: 12px;
    padding-right: 12px;
    text-align: center;
    font-size: 12px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 4px;
}
.turkiye-map {
    max-height:450px;
}
.urun-thumb {
    border: 2px solid #e9e9e9;
    border-radius: 8px;
    margin-bottom: 15px;
    padding-top: 8px;
    padding-bottom: 8px;
}
.col-5 {
	width:20%;
	float: left;
	position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}
.entry-header .meta_right>div {
	display:none;
}
.icerikbox {
	border: 1px solid #e5e5e5;
	border-radius:4px;
    padding: 50px;
}
.firmaurun .owl-nav>div {
	top: -53px !important;
	height: 32px !important;
}
.firma-kategori-list {
	display:block;
}
.firma-kategori-list li {
    display: block;
    width: 100%;
    text-align: center;
    float: left;
    padding-right: 0px;
    padding-left: 0px;
    margin-bottom: 5px;
    padding: 0px !important;
}
.firma-kategori-list li a {
    font-size: 14px;
    line-height: 18px;
    color: #fff;
    background-color: #649342;
    padding: 8px 14px;
    border: 0px solid #457224;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: column;
}
.firma-kategori-list li a:hover {
    background-color: #DCF8C5;
    color: #649342;
}
.firmabox {
    border: 2px solid #e9e9e9;
    border-radius: 8px;
    padding: 15px 15px;
	margin-bottom:15px;
}
.firmabox:hover {  border: 2px solid #034b8b; }
.firmabox .item {
	margin-bottom: 12px;
    padding-bottom: 6px;
    border-bottom: 1px solid #e9e9e9;
}
.firmabox .nitem {
	display:block;
	margin-bottom:3px;
	text-align: center;
	font-size:12px;
}
.firmabox .nitem:first-child {
	border-bottom:0px solid red;
}
.firmabox .nitem i {
    font-size: 14px;
    width: 10px;
}
.firmabox .uyeadi {
	font-size: 12px;
	height:37px;
	text-align: center;
    line-height: 16px;
    font-weight: 600;
    color: #545454;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.firmabox .btnw a {
    width: 96% !important;
    margin: 0 auto;
    background-color: #0467ab;
    font-weight: 500;
    text-align: center;
    font-size: 15px;
    border-radius: 8px;
    padding: 6px 20px;
    margin-top: 10px;
    color: #fff;
    display: block;
}
.firmabox .btnw a:hover {
	background-color:#034b8b;
}
.firma-kategori-aciklama {
    border: 1px solid #e9e9e9;
    padding: 15px;
    color: #8b8b8b;
    font-size: 13px;
    line-height: 20px;
	border-radius:8px;
}
.firma-kategori-aciklama p {
	margin-bottom:10px;
}
.hidden-xs {display:block;}

@media only screen and (max-width: 1024px) {
    .firma-kategori-list li {
        width: 100%;
        padding-left:5px;
        padding-right:5px;
        margin-bottom:5px;
    }
    .firma-kategori-list li a {
        font-size: 13px;
        padding-left:5px;
        padding-right:5px;
        line-height: 15px;
        border-radius:0px;
    }
    .hidden-xs {display:block;}
}

@media only screen and (max-width: 600px) {
    .firma-kategori-list li {
        width: 100%;
        padding-left:5px;
        padding-right:5px;
        margin-bottom:5px;
    }
    .geriDBtn {
    float: right;
    }
    .firmabox .item {
    border-bottom: 0px solid #e9e9e9;
    }
    .entry-header .firma_title {
    color: #2e3b97;
    font-weight: 600;
    font-size: 23px;
    }
    .hidden-xs {
        display:none !important;
    }
    .firma-kategori-list li a {
        font-size: 11px;
        padding-left:5px;
        padding-right:5px;
        line-height: 14px;
        border-radius:0px;
    }
}